This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 4 replies, has 2 voices.

Last updated by David Desrosiers 3 weeks, 6 days ago.

Assigned support staff: Bobby.

Author Posts
September 24, 2019 at 1:45 pm #4632115

David Desrosiers

Hello,

We simply want to know if the following updates are compatible with WordPress 5.2.3:

- WPML Multilingual CMS 4.2.9.
- WPML String Translation 2.10.7.

Thank you!
Best

PS. Would be very helpful if you mention the compatibility directly on WordPress.

September 24, 2019 at 4:58 pm #4633139

Bobby
Supporter

Languages: English (English )

Timezone: America/Los_Angeles (GMT-07:00)

Hi,

Our latest WPML plugins are fully compatible with WordPress 5.2.3.

You can update WPML and all its addon to the latest version: https://wpml.org/account/downloads/

Please take full site backup before updating WPML and its addons.

Thank you

September 24, 2019 at 5:26 pm #4633257

David Desrosiers

Hi,

Great, thanks!

Do you plan to update the information about compatibility within the plugin so we don't have to ask here?

Thank you!

September 24, 2019 at 6:35 pm #4633603

Bobby
Supporter

Languages: English (English )

Timezone: America/Los_Angeles (GMT-07:00)

I will update our team about this

Also do note that we have created the following page which receives suggestions that are conveyed directly to our developer's team

https://wpml.org/suggest-a-new-feature-for-wpml/

September 25, 2019 at 1:50 pm #4639435

David Desrosiers

My issue is resolved now. Thank you!